Import Error - Streamlit 1.1.0

I got this error when I import streamlit as st in my newly created environment…

my config:
Python 3.7.5
streamlit 1.1.0

Tried drilling down into the site-packages/utils.py … but had no clue …

Thanks for your help…